Changes between Version 51 and Version 52 of UsersWikiPostgreSQLPostGIS


Ignore:
Timestamp:
May 1, 2012, 4:43:34 AM (10 years ago)
Author:
robe
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • UsersWikiPostgreSQLPostGIS

    v51 v52  
    99||'''9.0'''||No||No||Yes||Yes
    1010||'''9.1'''||No||No||Yes||Yes
    11 ||'''9.2'''||No||No||No?||Yes?
     11||'''9.2*'''||No||No||No?||Yes?
    1212
    1313Note we have dropped support for PostgreSQL 8.3 in PostGIS 2.0.
    1414PostgreSQL 9.1 has now been released.
    15 PostgreSQL 9.2 though it can probably compile against 1.5, don't expect this to be the case
     15PostgreSQL 9.2 (still in development) though it can probably compile against 1.5, don't expect this to be the case
    1616moving forward.
    1717